
TYPO3.Flow - Task # 44088

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2012-12-18 Assigned To: Karsten Dambekalns
Updated: 2015-02-16 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Update CLDR data to current version
Description

The CLDR data in the Resources folder is currently from 2012. An upgrade to the current version will a) ensure current locale data and
b) make sure we have adjusted (if needed) to any changes in CLDR data.

History
#1 - 2012-12-18 13:53 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/17212

#2 - 2013-04-05 13:20 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17212

#3 - 2013-08-02 10:51 - Karsten Dambekalns
- Status changed from Under Review to On Hold

Postponing it until the i18n is an outsourced package

#4 - 2013-08-02 10:52 - Karsten Dambekalns
- Target version deleted (2.0)

#5 - 2015-02-16 18:22 - Karsten Dambekalns
- Status changed from On Hold to Closed
- Remaining (hours) deleted (1.0)

Moved to https://jira.typo3.org/browse/FLOW-203
